# Uses of Class
org.springframework.transaction.interceptor.BeanFactoryTransactionAttributeSourceAdvisor

Packages that use BeanFactoryTransactionAttributeSourceAdvisor
Package
Description
org.springframework.transaction.annotation
Spring's support for annotation-based transaction demarcation.

## Uses of BeanFactoryTransactionAttributeSourceAdvisor in org.springframework.transaction.annotation

Methods in org.springframework.transaction.annotation that return BeanFactoryTransactionAttributeSourceAdvisor
Modifier and Type
Method
Description
`BeanFactoryTransactionAttributeSourceAdvisor`
ProxyTransactionManagementConfiguration.`transactionAdvisor(TransactionAttributeSource transactionAttributeSource, TransactionInterceptor transactionInterceptor)`